<?php
/*!
Plugin Name: Let's Review
Plugin URI: https://codecanyon.net/item/lets-review-wordpress-review-plugin-with-affiliate-options/15956777
Author: Codetipi
Author URI: https://codetipi.com
Description: The ultimate review plugin for WordPress
Version: 3.1.1
Text Domain: lets-review
License: http://codecanyon.net/licenses/regular_extended
License URI: http://codecanyon.net/licenses/regular_extended
Requires at least: 4.8
Tested up to: testedupto
Domain Path: /languages/
*/

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

/**
 * Let's Review's core class
 */
require plugin_dir_path( __FILE__ ) . 'inc/class-lets-review.php';

/**
* Initialize the class
*
* @since 1.0.0
*/
if ( ! function_exists( 'lets_review_init' ) ) {
	function lets_review_init() {
		if ( class_exists( 'Lets_Review' ) ) {
			new Lets_Review();
		}
	}
}

lets_review_init();
